global:
  imagePullSecrets:
    - name: mers-gitlab-image-puller

frontend:
  ingress:
    enabled: true
    annotations:
      kubernetes.io/ingress.class: nginx
      nginx.ingress.kubernetes.io/rewrite-target: /$1
    paths:
      - "/kirk-test/?(.*)"
    hosts:
      - review.robustautonomy.io
  resources:
    requests:
      cpu: 100m
      memory: 1Gi

workers:
  resources:
    requests:
      cpu: 800m
      memory: 1Gi
  minReplicas: 1
  maxReplicas: 2
